Subject: Re: Reports
From: "Michael B" <[email-masked]>
To: "Sarah Salyer" <[email-masked]>
Cc: "Kelly Parker" <[email-masked]>
Date: Tue, 13 Feb 2018 11:33:10 -0500

Hello Sarah.
The soonest you can put it together, would be great. I would like you to show what we sent over and what was paid out. You can send the hours break down as well if it is not too much more work. It hasn't been asked for yet but it could be requested in the future. Just wouldn't want to have to start all over again. Questions? Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Sarah Salyer 
Sent: Tuesday, February 13, 2018 10:58 AM
To: Michael B 
Cc: Kelly Parker 
Subject: Reports

Hi Mike,

You have requests a couple of commission reports from us!  I am happy to retrieve that information for you. Is it okay if I have this to you by 10am tomorrow morning?

Thank you!

 

     Sarah Salyer │ Service Manager | AccessPoint
     
      416 Elmwood Lansing, MI 48917
     
      p: 888-562-8326  f: 517-853-7911
     
      apteam.com